.TH "mca_btl_llc_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_llc_module_t \- BTL Module Interface.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_llc.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_module_t\fP \fBsuper\fP"
.br
.RI "\fIbase BTL interface \fP"
.ti -1c
.RI "mca_btl_base_recv_reg_t \fBllc_reg\fP [256]"
.br
.ti -1c
.RI "int \fBllc_ifindex\fP"
.br
.RI "\fIPTL interface index. \fP"
.ti -1c
.RI "sockaddr_in \fBllc_ifaddr\fP"
.br
.RI "\fIPTL interface address. \fP"
.ti -1c
.RI "sockaddr_in \fBllc_ifmask\fP"
.br
.RI "\fIPTL interface netmask. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBllc_endpoints\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
BTL Module Interface. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
